[main]
startdb=50;
uttdb=55;
silence=600;
timeout=8;
openDeviceDirectly=yes;
alsadevice="plughw:PCH,0";

[pocketsphinxinstance]
name=Main;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/openChallenge2017/openChallenge2017_NGO.jsgf;
rsbscope=/speechrec/psa/Main;
bestpath=no;
autoload=yes;
